
*{
	font-family: 'ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック',Verdana;
 }

/*------------------------------------*/

	
#wrapper{
	width:836px;
	border-right:1px solid #333;
	border-left:1px solid #333;
	border-bottom:1px solid #333;
/* 	border-top:1px solid #333; */
	background-color:#121212;
/*	margin-top:3px; */

	}

/* 認証ページイメージ　*/
#index{
	width:836px;
	height:350px;
	background:url("/images/index/bg_index.jpg");
	}

/* text　*/
#index2{
	width:780px;
	overflow: hidden;
	background-color:#121212;
	color:#;
	}

/* 相互リンク　*/
#index3{
	width:780px;
	overflow: hidden;
	background-color:#121212;
	}
	
/* shop info & qr　*/	
#index4{
	width:680px;
	_width:720px;
	overflow: hidden;
	background-color:#121212;
	padding:20px 0 20px 30px;
	}
#index4 table{
/*	border-collapse: collapse; */
	}
	
#index4 td{
	vertical-align:top;
	text-align:left;
	font-size:12px;
	color:#;
	line-height:16px;
	}	
/* */			
	
#main{
	width:836px;
	background-color:#121212;
	
	}
	
.title{
	width:650px;
	overflow: hidden;
	}	

.bar{
	width:838px;  
/*	height:20px;
	_height:15px;*/
	background-color:#121212;
	padding-top:5px;	
}

.bar2{
	width:836px;
	height:20px;
	color:#fff;
	background-color:#900d26;
}

.page{
	width:700px;
	margin:auto;
	overflow: hidden;
}

/* MAC IE HACK \*//*/
.page{
	overflow:visible;
	}
*/


#info_title
,#event_title
,#schedule_title
,#newface_title
,#title{
	width:635px;
	_width:650px;
	overflow: hidden;
	color:#fff;
	background:#000 url("/images/cf/title.gif") 0 0 no-repeat;
	padding:1px 0 0 15px;
	}
	
		
#pickup_title{
	width:215px;
	_width:230px;
	color:#fff;
	background:#000 url("/images/cf/title.gif") 0 0 no-repeat;
	padding:1px 0 0 15px;
	}
#news_title{
	width:395px;
	_width:410px;
	color:#fff;
	background:#000 url("/images/cf/title.gif") 0 0 no-repeat;
	padding:1px 0 0 15px;
	}	
	
#system_title1,#system_title2,#system_title3,#system_title4{
	width:635px;
	_width:650px;
	overflow: hidden;
	color:#ccc;
	background:#000 url("/images/cf/system_title.gif") 0 0 no-repeat;
	padding:1px 0 0 15px;
	font-weight:bold;
	}	
	
#shopinfo_title{
	width:143px;
	_width:160px;
	color:#fff;
	background:#000 url("/images/cf/title.gif") 0 0 no-repeat;
	padding:1px 0 0 15px;
	}
				
	
#mobilesite_title{
	width:143px;
	_width:160px;
	color:#fff;
	background:#000 url("/images/cf/title.gif") 0 0 no-repeat;
	padding:1px 0 0 15px;
	}	
			
/*---top---------------------------------*/

#cont01{
	width:160px;
	background-color:#121212;
	}

#cont02{
	width:665px;
	padding-left:10px;
	margin:0;
	text-align:left;
/*	border-left:1px dotted #999; */
	}
	
*html #cont02{
	width:675px;
	}

#info{
		width:408px;
		height:323px;
		_height:324px;
	overflow:auto;
	overflow-x:hidden;
	}

/*
.info01{
	width:140px;
	}
	
.info02{
	width:480px;
	}
*/

#cont03{
/*	width:330px; */
	width:230px;
/*	background-color:#99CC00;　*/
	}
	
#cont04{
/*	width:315px; */
	width:415px;
/*	background-color:#FFCCCC;　*/
	}
	
#cont06
,#cont07{
	width:650px;
	padding-bottom:5px;
	}

.headline{
	width:650px;

	}

.pickup2{
  width:228px;
  height:295px;
  background-color:#222;
	}
	
.pickup{
	background-color:#ddd;
	}


	
/* ニューフェース */	

#cont05{
	width:640px;
	_width:650px;
	padding:5px;
	}
	
#cont05 .unit01{
	width:212px;
	height:150px;
}

#cont05 .photo{
	width:90px;
	}
	
#cont05 .prf{
	width:120px;
	margin-left:2px;
	}		

/* イベント */
#event{
	width:630px;
	_width:648px;
	padding:10px;
	}

/* 出勤表 */
	
#cont07 .unit01{
	width:122px;
	background-color:#222;
	margin-bottom:5px;
	}	

#cont07 .unit02{ /* 4人表示 */
	width:155px;
	height:255px;
	background:url("/images/body.jpg");
	}
		
/* ショップインフォ */
	
#shop{
	width:150px;
	_width:160px;
	margin-top:0px;
	padding:5px;
	background-color:#121212;
	}		

#shop_text{
	width:130px;
	_width:150px;
	color:#fff;
	padding:10px;
	}	
		
/* ---カドマル----------------*/

.wk{
	
}

.wk02{
	padding:0px 0 10px 0;
}

.rtop *, .rbottom *{
	display: block; height: 1px;
	overflow: hidden;
}

.rtop, .rbottom{
	display:block;
}

/* -------------------*/

.r1{margin: 0 5px}
.r2{margin: 0 3px}
.r3{margin: 0 2px}
.r4{margin: 0 1px; height: 2px} 
/* -------------------*/

.box{
	border:1px solid #ccc;
	width:650px;
}




/* ---女のコ、出勤表----------------*/

#ladies{
	width:650px;
	margin:10px auto;
}

/* パターン１ */

.ladies00
,.schedule00{
	width:152px;
	height:189px;
	_height:184px;
	margin:5px 7px 0 0;
}

.ladies01{
	width:100px;
	height:120px;
	background-color:#121212;
}

.ladies02{
	width:50px;
	height:120px;
}

.today01a{
	width:152px;
	height:17px;
	background-color:#555;
	color:#FFF100;
	font-weight:normal;
}

.today01b{
	width:152px;
	height:17px;
	background-color:#121212;
	color:#996633;
	font-weight:normal;
}

.short01{
	color:#ffffff;
	height:18px;
	padding-top:3px;
	margin-top:5px;
	background-color:#222222;
}

/* パターン２ */

.ladies10
,.schedule10{
	width:121px;
	height:259px;
	_height:260px;
	margin:5px 7px 0 0;
	background-color:#121212;
}

.ladies11{
	width:121px;
	height:150px;
	background-color:#121212;
}

.ladies12{
	width:120px;
	height:61px;
	line-height:18px;
	background-color:#121212;
}

.today02a{
	width:121px;
	height:17px;
	background-color:#555;
	color:#FFF100;
	font-weight:normal;
}

.today02b{
	width:121px;
	height:17px;
	background-color:#121212;
	color:#996633;
	font-weight:normal;
}

.short02{
	color:#111111;
	height:17px;
	padding-top:3px;
	margin-top:5px;
	background-color:#222222;
	color:#ffffff;
}

/* パターン３ */

.ladies20
,.schedule20{
	width:152px;
	height:297px;
	_height:298px;
	margin:10px 7px 0 0;
	background-color:#121212;
}

.ladies21{
	width:152px;
	height:190px;
	background-color:#121212;
}

.ladies22{
	width:152px;
	height:58px;
	line-height:18px;
	background-color:#121212;
}

.today03a{
	width:152px;
	height:17px;
	background-color:#555;
	color:#FFF100;
	font-weight:normal;
}

.today03b{
	width:152px;
	height:17px;
	background-color:#121212;
	color:#996633;
	font-weight:normal;
}

.short03{
	color:#ffffff;
	height:18px;
	padding-top:3px;
	margin-top:5px;
	background-color:#222222;
}

/* パターン４ */

.ladies30
,.schedule30{
	width:205px;
/*	height:352px; */
	margin:10px 7px 0 0;
/*	background-color:#121212; */
	background:url("/images/body.jpg") 0 50px;
}

.ladies31{
	width:205px;
	height:261px;
/*	background-color:#121212; */
}

.ladies32{
	width:205px;
	height:65px;
	line-height:18px;
/*	background-color:#121212; */
}

.today04a{
	width:205px;
	height:17px;
/*	background-color:#121212; */
	color:#fff;
	font-weight:normal;
	padding-top:5px;
}

.today04b{
	width:205px;
	height:17px;
/*	background-color:#121212; */
	color:#000;
	font-weight:normal;
	padding-top:5px;
}
.short04{
	color:#ff66cc;
	padding-top:3px;
	padding-bottom:4px;
/*	background-color:#ff99cb; */
	height:17px;
	overflow:hidden;
	border-top:1px dotted #000;
}

*html .short04{
	height:10px;
}

/* プロフ */


#ladies_prf{
	width:800px;
	height:850px;
	clear:both;
}

#prf1{
	width:290px;
	height:500px;
}

#prf2{
	width:70px;
	height:500px;
}

#prf3{
	width:440px;
	height:435px;
	overflow:auto;

}

#item{
	width:400px;
	height:435px;
	
}

.item01{
	width:100px;
	padding:4px 0 4px 2px;
	text-align:left;
	
}

.item02{
	width:270px;
	padding:4px 0 4px 2px;
	text-align:left;
}

.item03{
	width:310px;
	height:250px;
	padding:4px 0 4px 2px;
	text-align:left;
	overflow:auto;
}


/* ---システム----------------*/

.system01{
	width:160px;
	border-right:1px dotted #aaa;
	border-bottom:1px dotted #ccc;
	text-align:left;
	padding:3px 0 3px 0;
}

.system02{
	width:490px;
	border-bottom:1px dotted #ccc;
	text-align:left;
	padding:3px 0 3px 10px;
}

.system03{
	width:630px;
	border-bottom:1px dotted #ccc;
	text-align:left;
	padding:3px 0 3px 0;
}


/* ---リクルート----------------*/

#recruit_title1,#recruit_title2{
	width:635px;
	_width:650px;
	overflow: hidden;
	color:#fff;
	background:#fff url("/images/cf/recruit_title.gif") 0 0 no-repeat;
	padding:1px 0 0 15px;
	}
	
.recruit01{
	width:130px;
	letter-spacing:1px;
}

.recruit02{
	width:480px;
	letter-spacing:1px;
}

.recruit03{
	width:630px;
	letter-spacing:1px;
}

/* ---リクルートのカドマル----------------*/

.rec_wk{
	width:630px;
}

.rec_wk02{
	padding:5px 0 10px 0;
}

.rtop2 *, .rbottom2 *{
	display: block; height: 1px;
	overflow: hidden;
}

.rtop2, .rbottom2{
	display:block;
}
/* -------------------*/

.r1{margin: 0 5px}
.r2{margin: 0 3px}
.r3{margin: 0 2px}
.r4{margin: 0 1px; height: 2px} 

/* ---リンク----------------*/

.bana{
	width:100px;
	height:50px;
}


#link textarea{
		width:630px;
		height:60px;
		text-align:left;
		padding-left:5px;
		background-color:#333;
		color:#fff;
	}


/* ---アンケート、コンタクト----------------*/
#enquete{}

#enquete td,#contact td{
	text-align:left;
	vertical-align:top;
	}

div#wrapper div#enquete .hissu{
	padding:5px;
	width:635px;
	_width:648px;
	background:#eee;
	border:1px solid #ccc;
}

/*	form(enq,contact)
--------------------------------------------------*/
.font5nomal{
	color:#ff3333;
	font-size:10px;
}

input,textarea{
	text-align:left;
	}
	
table.form1{
	border-top:1px solid #555;
	border-left:1px solid #555;
	text-align:left;
}

table.form1 td{
	border-right:1px solid #555;
	border-bottom:1px solid #555;
	padding:10px;
}

table.form1 td.td1{
	padding:5px;
	color:#999;
	background:#222;
}

table.form1 td.td2{
	padding:5px;
	background:#000;
}

table.form1 table.intable{
	border-top:0px solid #555;
	border-left:0px solid #555;
	text-align:left;
}

table.form1 table.intable td{
	border-right:0px solid #555;
	border-bottom:0px solid #555;
	padding:3px 20px 3px 0;
}

p.hissu{
	border-left:5px solid #555;
	padding-left:15px;
}

table.form2{
	border-top:1px solid #555;
	border-left:1px solid #555;
	text-align:left;
}

table.form2 td{
	border-right:1px solid #555;
	border-bottom:1px solid #555;
	padding:10px;
}

table.form2 td.td1 p{
	border-left:5px solid #555;
	padding-left:15px;
}

table.form2 td.td2{
	background:#111;
	vertical-align:middle;
}

.resetimg{
	width:103px;
	height:33px;
	border:0;
	background:url("../../images/enq/bt_clear.gif") no-repeat;
	text-indent: -9999px;
	cursor: pointer;
}

table.form3 td{
	padding:5px;
}





/* ---clearfix----------------*/	
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* -- head line -- */
#headline{
	width:650px;
	background-color:#FFCC99;
	
	}	
	
/* -- 　認証ページボタン　----------------*/
	
#index_navi{

	width:334px;
	_width:374px;
	height:65px;
 	overflow:hidden;
	background:url("../../images/cf/index_navi.jpg") 0 0 no-repeat;
	_background:url("../../images/cf/index_navi.jpg") 40px 0 no-repeat;
}

#index_navi ul li{
	display:inline;
	float:left;
	
}

#index_navi ul li a{
	display:block;
	width:165px;
	height:42px;
	text-indent:-9999px;
	text-decoration:none; 	
	background:url("../../images/cf/index_navi.jpg") no-repeat;
	
}

#index_navi ul li.enter a		{background-position:0px 0px;}
#index_navi ul li.enter a:hover	        {background-position:0px -65px;}
#index_navi ul li.exit a		{background-position:-165px 0px;}
#index_navi ul li.exit a:hover	        {background-position:-165px -65px;}

*html #index_navi ul li.enter a		{background-position:0px 0px;}
*html #index_navi ul li.enter a:hover	{background-position:0px -65px;}
*html #index_navi ul li.exit a		{background-position:-165px 0px;}
*html #index_navi ul li.exit a:hover	{background-position:-165px -65px;}


/* 出勤表１週間表示------------------------------------------ */

#schweek .sch {
	background:#555;
	width:100%;
	margin-left:-8px;
	}
	
#schweek .sch .sch00 {
	background:#111;
	font:10px 'verdana','ＭＳ ゴシック','Osaka-等幅';
	text-align:center;
	} /*日付平日*/
	
#schweek .sch .sch01 {
	background:#121212;
	font:10px 'verdana','ＭＳ ゴシック','Osaka-等幅';
	text-align:center;
	color:#DCB083;
	} /*日付土日*/
	
#schweek .sch .sch02 {
	background:#222;
	font:10px 'verdana','ＭＳ ゴシック','Osaka-等幅';
	text-align:center;
	} /*出勤平日*/
	
#schweek .sch .sch03 {
	background:#222;
	font:10px 'verdana','ＭＳ ゴシック','Osaka-等幅';
	text-align:center;
	} /*出勤土日*/

#schweek .sch caption {
	background:#aaa;
	font:10px 'verdana','ＭＳ ゴシック','Osaka-等幅';
	text-align:left;
	} /*出勤土日*/
